View Issue Details

IDProjectCategoryView StatusLast Update
0000653CaseTalk ModelerDocumentation (Web, Help, ..)public2015-05-08 09:56
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0 
Target Version9.0Fixed in Version8.2.1 
Summary0000653: Table Documentation not refreshed
DescriptionAltering Column Naming Algorithm while a table is visible in the Table Documentation window, does not refresh the content accordingly.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-04-07 14:48 BCP Software New Issue
2015-04-07 14:48 BCP Software Status new => assigned
2015-04-07 14:48 BCP Software Assigned To => BCP Software
2015-04-07 14:48 BCP Software Status assigned => resolved
2015-04-07 14:48 BCP Software Fixed in Version => 9.0
2015-04-07 14:48 BCP Software Resolution open => fixed
2015-05-08 09:56 BCP Software Fixed in Version 9.0 => 8.2.1
2016-01-20 13:02 BCP Software Category Documentation => Documentation (Web, Help, ..)